## Laplacian, 2d

- <CONCEPT>ex13.c</CONCEPT> Solves a variable Poisson problem with KSP.
- <CONCEPT>ex13f90.F</CONCEPT>
- <CONCEPT>ex16.c</CONCEPT> Solves a sequence of linear systems with different right-hand-side vectors.
  Input parameters include:
  -ntimes <ntimes> : number of linear systems to solve
  -view_exact_sol : write exact solution vector to stdout
  -m <mesh_x> : number of mesh points in x-direction
  -n <mesh_n> : number of mesh points in y-direction
- <CONCEPT>ex2.c</CONCEPT> Solves a linear system in parallel with KSP.
  Input parameters include:
  -random_exact_sol : use a random exact solution vector
  -view_exact_sol : write exact solution vector to stdout
  -m <mesh_x> : number of mesh points in x-direction
  -n <mesh_n> : number of mesh points in y-direction